.yycj{
  width: 1200px;
  margin: 0 auto;
  margin-top: 160px;
}

.yycj .yycj-item-list{
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 40px;
}

.yycj .yycj-item{
  width: 384px;
  aspect-ratio: 384/240;
  /* aspect-ratio: 9/5; */
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 8px 20px 0 #0000001a;
  margin-bottom: 24px;
  cursor: pointer;
  position: relative;
}

.yycj .yycj-item img{
  width: 100%;
  height: 100%;
  /* aspect-ratio: 9/5; */
}

.yycj-item-font{
  color: #1d2129;
  font-family: "OPPOSans";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  padding: 16px;
}

.yycj-item-popup{
  display: flex;
  position: absolute;
  z-index: 9;
  bottom: 0;
width: 384px;
padding: 16px;
flex-direction: column;
align-items: flex-start;
gap: 8px;
color: #fff;
/* display: none; */
transition: bottom 0.3s ease-in;
background-color: #0000008a;
/* background: linear-gradient(90deg, #17B29F 0%, #39D98C 100%); */
}

/* .yycj-item-popup{
  display: flex;
  width: 384px;
  padding: 16px;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  color: #fff;
  display: none;
  background: linear-gradient(90deg, #17B29F 0%, #39D98C 100%);
} */

.yycj-item-popup-title{
  align-self: stretch;
  color: #ffffff;
  font-family: "OPPOSans";
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  width: calc(100% - 32px);
}

.yycj-item-popup-shorttitle{
  color: #ffffffcc;
  font-family: "OPPOSans";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  width: calc(100% - 32px);
}

.yycj .yycj-item:hover>.yycj-item-popup{
  /* display: block; */
  
  bottom: -125px;;
  
}

 /* 768以下 */
 @media (max-width: 768px) {
  .yycj {
    width: calc(100% - 24px);
      margin-top: 36px;
  }
 }